<!DOCTYPE html>
{% extends 'navbar.html' %}
{% load static %}
<html>
    <html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name = "viewport" content = "width-device-width, initial-scale=1.0">
        <meta http-equiv = "X-UA-Compatible" content="ie=edge">
        <title> Amrisandha Prasetyo </title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
        <link rel = "stylesheet" type = "text/css" href = "{% static 'css/home_fix_style.css' %}">
    </head>
    
    <script src="home_fix.js">
    </script>
        
    {% block content %}
    <body>
        <div id class = "container_my_work_edufia">
            <div id = "edufia_banner">
                <img src="{% static 'images/edufia_banner_2.jpg' %}" alt width = "128%" height = "128%">
                
            </div>
            

            <div id="edufia_title_my_work">
                 <h1 style="font-family: Montserrat; font-size: 55px; font-weight: 600;  color: #3c3c3c"> Edufia</h1>
            </div>
            
            <div id="edufia_desc_my_work">
                <h1 style="font-family: Montserrat; font-size: 18px; font-weight: 400;  color: #3b3b3b"> Edufia is the first online Science Olympiad platform in Indonesia. <br> As a member of the Marketing and Sales team, I have worked on 5+ projects <br> that consist of posters, logo animations, and animated videos.</h1>
            </div>
            
            <div id="pemira_work">
                <div id = "edufia_logo">
                    <img src="{% static 'images/profpic%20_edufia.jpg' %}" alt width = "90%" height = "90%">
                </div>
                
                
                <div id = "edufia_is_back_kiri">
                    <img src="{% static 'images/reborn%20logo%20kiri.jpg' %}" alt width = "45%" height = "45%">
                </div>
                
                <div id = "edufia_is_back_kanan">
                    <img src="{% static 'images/reborn%20logo%20kanan.jpg' %}" width = "100%" height = "100%">
                    
                </div>
                
                <div id = "edufia_video_logo">
                    <video width="324" height="576" controls>
                        <source src="{% static 'videos/Comp%201.mp4' %}" type="video/mp4">
                        
                    </video>
                </div>
                
                <div id = "edufia_video_story">
                    <video width="324" height="576" controls>
                        <source src="{% static 'videos/Comp%201_2.mp4' %}" type="video/mp4">
                    </video>
                </div>
                
                
                <div id ="footer_my_work_pemira">
                    <h1 style = "font-family: Montserrat; font-weight: 400; font-size: 15px"> &copy; 2019 Amrisandha Prasetyo</h1>
                </div>
                
                <video width="320" height="240" autoplay>
                  <source src="movie.mp4" type="video/mp4">
                  <source src="movie.ogg" type="video/ogg">
                Your browser does not support the video tag.
                </video>
                
            
            </div>
            
            
        </div>    
        
    </body>
    {% endblock content%}
</html>

    